﻿.contentBodySection
{
   font-size:11px;
}

.divStaticView
{
    margin-top:10px;
}

.divEditView
{
    margin-top:10px;
    width:730px;
}
    
.section
{
    padding:10px;
    background:#eee;
    margin-bottom:10px;
}

/*.splitSection
{
    border-top:1px solid #ccc;
    padding-top:5px;
    margin-top:5px;
}*/

.sectionHeader
{
    font-weight:bold;
    border-bottom:1px solid #ccc;
    padding-bottom:5px;
    margin-bottom:5px;
}

#chkBillingAddress, #chkEmailAlerts
{
    vertical-align:middle;
    padding-right:5px;
}

#selectTitle
{
    width:100px;
}



.splitSection .formContainer
{
    padding:10px 0px;
}

.formContainer
{
    background-color: #eee;
    border:none;
    /*padding:10px;
    margin:10px;
    margin-left:0px;*/
}

.tr
{
    width:100%;
    overflow:hidden;
    padding-bottom:5px;
    /*height:34px;
    margin:10px 0px;*/
}
.tr label
{
    width:280px;
    float:left;
    color: #333;
    font-weight:bold;
    padding-top:5px;
}

.tr label.tr_label_checkbox
{
    width:20px;
}
.tr input[type="text"],.tr input[type="password"]
{
    width:220px;
    padding:5px;
    border:1px solid #ccc;
}


.tooltipRecommend
{
    height:16px;
    font-size:11px;
    color: #8A1919;
    display:none;
    float:none;
    background-repeat:no-repeat;
    background-position:left center;
    padding:0px 20px;
    padding-left:142px;
}

.tr select
{
    width:230px;
    padding:5px;
    border:1px solid #333;
}

.info
{
    background-image:url('info.gif');
}
.error
{
    background-image:url('error.gif');
    color: #990000;
}

.errorMessage
{
    position:absolute;
    margin-left:380px;
    margin-top:-40px;
    padding:10px;
    border:1px solid #8A1919;
    top: 1015px;
    left: 20px;
}

.button {
    background: #eee url("/Images/buttons/button_gradient.png") repeat-x;
    border: 1px solid #749AB6;
    border-radius:5px;
    display: inline-block;
    font-weight: bold;
    margin: 0 5px;
    padding: 3px 15px;
    font-size:11px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    cursor:pointer;
    
    *display: inline;
    *zoom: 1;
}

.editButton
{
    width:120px;
    height:26px;
    background-image:url(/Images/buttons/b_editmyaccount.gif);
    cursor:pointer;
}

.editPasswordButton
{
    width:75px;
    height:16px;
    background-image:url(/Images/buttons/b_editpassword.gif);
    margin-left:110px;
    cursor:pointer;
}

.editPasswordButton1
{
    width:110px;
    height:26px;
    background-image:url(/Images/buttons/b_editpassword.gif);
   cursor:pointer;
}

.cancelButton
{
    background-image:url(/Images/buttons/b_cancel_blue.gif);
    width:78px;
    height:26px;
    margin-right:10px;
    cursor:pointer;
}

.marginLeft
{
    margin-left:10px;
}


/*.ui-widget-header{color:#333;background-color:#ccc;border-color:#ccc;}
.ui-widget-content{background:#eee;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{background-color:#fff;}*/
.ui-widget-header .ui-icon{/*background-image:url("images/ui-icons_222222_256x240.png");*/}
.astrik
{
    color:#FF0033;
    font-family:verdana;
    font-size:11px;
}
/* Validation Control*/
.validationControl
{
    color:#660000;
    font-weight:bold;
}
.validationControl p
{
   border-bottom:1px solid #ccc;
   margin:10px 0;
   padding:10px 0; 
   border-top:1px solid #ccc;
}
.validationControlStatement
{
    color:#333;
}
.validationControl p.userNameUnique
{
    color:#333!important;
    font-weight:normal;
}
.validationControl p .accountName
{
    margin-bottom:10px;
    display:block;
    margin-right:5px;
}
.accountConflict img
{
    display:inline-block;
}
.accountConflict h5
{
    font-size:11px;
    font-weight:bold;
    color:#650000;
    display:inline-block;
    vertical-align:top;
}
#scm6MainContent_ucUserProfileSave_lblMarketingCampaignEmail
{
    width:230px;
}


/*edit Window*/

.mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#999;
  display:none;
}

.editWindow{ /*cc*/
  position:absolute;
  left:0;
  top:0;
  /*width:440px;
  height:237px;*/
  display:none;
  z-index:9999;
  padding:20px;
}

.editWindow               /*cc*/
{
    -moz-box-shadow: 10px 10px 5px #888;
    -webkit-box-shadow: 10px 10px 5px #888;
    box-shadow: 10px 10px 5px #888;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    padding:0px 0px 10px 0px;
    background:#fff;
    width:380px;
    margin:280px 0 0 20px;
}

.widgetHeader /*cc*/
{
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    background:#122736;
    padding:5px 10px;
    color:#fff;
    font-weight:bold;
}

.editWindow table /*cc*/
{
    margin:10px;
    padding:10px;
    background:#eee;
    width:340px;
}

.editWindow td /*cc*/
{
    border:none;
    padding:2px 0px;
}
.editWindow td:first-child /*cc*/
{
    width:110px;
    font-weight:bold;
}

.editWindow tr input[type='text'], .editWindow tr input[type='password'] /*cc*/
{
    width:227px;
    padding:3px;
    border:1px solid #ccc;
}
 .savechangesButton
 {
     background:transparent url("/Images/buttons/b_save_changes.gif") top left no-repeat;
     width:110px;
     height:26px;
     margin-right:10px;
     cursor:pointer;
     text-indent:-9000px;
     border:0;
     
 }
 
 .subSpecialtyInfo
 {
    border: 1px solid #000;
    margin-left: 359px;
    margin-top: -162px;
    padding: 13px;
    position: absolute;
    background-color:#fff;
    width:279px;
 }
 #divSaveSection  div
 {
    margin-left:8px;
    line-height:150%;
 }
 #divSaveSection  div span
 {
    margin-top:5px;
    margin-left:6px;
 }
 #divSaveSection  div a
 {
     margin-top:5px;
     margin-left:6px;
     display:block;
 }
 /*Moved to myPOL.css by Subash M (08/08/2011)*/
 /*
.contentColumn{width:640px;}
.portletColumn{top: 110px; width: 330px;padding:10px;}
.subscriberName{font-weight:bold;}
.subscriberHeader h1{font-size:17px; color:#600;font-weight:bold;}
.DownloadAllFigures{padding-left:15px;height:15px;background:url('/Images/icons/icon_download.gif') no-repeat;font-weight:bold;display:block;}
.vTabs{display:block;width:100%;margin:0;padding:0;}
.vTabs li{display:inline-block;margin:0;padding:0;}
.vTabs a:link, .vTabs a:visited {text-indent:-9000px;height:32px;display:block;margin:0;padding:0;}
.vTabs li a.alerts {width:132px;background:url("/Images/tabs/myalerts/tabs_mypol_myalerts.gif") top left no-repeat;}
.vTabs li.activeTab a.alerts {background:url("/Images/tabs/myalerts/tabs_mypol_myalerts_active.gif") top left no-repeat;}
.vTabs li a.figsandtables {width:240px;background:url("/Images/tabs/myalerts/tabs_mypol_figsandtables.gif") top left no-repeat;}
.vTabs li.activeTab a.figsandtables {background:url("/Images/tabs/myalerts/tabs_mypol_figsandtables_active.gif") top left no-repeat;}
.vTabs li a.account {width:140px;background:url("/Images/tabs/myalerts/tabs_mypol_myaccount.gif") top left no-repeat;}
.vTabs li.activeTab a.account {background:url("/Images/tabs/myalerts/tabs_mypol_myaccount_active.gif") top left no-repeat;}
.vtabContent{background:#E9EEF2 url('/Images/tabs/tile_tab_box.jpg') top left repeat-x;border:1px #abbed1 solid;width:620px;margin:-1px -2px;padding: 10px;}
.vtabContent li{width:100%;}
.vtabContent li h2{font-size:14px;margin-bottom:10px;}
.memberContent ul{margin: 10px 0 0;}
.memberContent ul li {font-weight:bold;}
.myalerts .wrapper{background:#fff;margin-top: 10px;padding:10px;border:1px solid #ccc;}
.myalerts hr,.myaccount hr{border: 1px solid #ABBED1;height:1px;with:100%;}
.myalerts h3,.myaccount h3,.defaultHeader{color:#741C1D;font-size:12px;margin: 0 0 10px;}
.figuresandtables .wrapper{background:#fff;margin-top: 10px;padding:10px;border:1px solid #ccc;}
.figuresandtables .subTabNav{border-bottom:1px solid #ABBDD1;padding:0 10px;margin:0 0 10px;}
.figuresandtables .subTabNav li{display:inline-block;width:87px;height:28px;top:1px;}
.figuresandtables .subTabNav li a{display:block;width:87px;height:28px;text-indent:-9000px;}
.figuresandtables .subTabNav li a.figTab {background:url("/Images/tabs/myalerts/tab_figures.gif") top left no-repeat;}
.figuresandtables .subTabNav li.activeTab a.figTab {background:url("/Images/tabs/myalerts/tab_figures_active.gif") top left no-repeat;}
.figuresandtables .subTabNav li a.tableTab {background:url("/Images/tabs/myalerts/tab_tables.gif") top left no-repeat;}
.figuresandtables .subTabNav li.activeTab a.tableTab {background:url("/Images/tabs/myalerts/tab_tables_active.gif") top left no-repeat;}
.figuresandtables .nodeWrap{background:#DBE4EE;padding:10px;width:575px;border:1px solid #ABBED1;margin:0 0 10px;}
.figuresandtables .nodeWrap:last-child{margin:0;}
.figuresandtables .nodeWrapInner{background:#fff;border:1px solid #ABBED1;padding:10px;}
.myaccount .wrapper{background:#fff;margin-top: 10px;padding:10px;border:1px solid #ccc;width:285px;}
.myaccount .button{border: 1px solid #ABBED1;background:#eee url("/Images/buttons/button_gradient.png") repeat-x;width:auto;text-align:center;padding:5px;}
.subscriptionsPanel ul li{list-style-type:disc;margin-left: 20px;}
.editPasswordButton{height:22px!important;width:105px!important;text-indent:-9000px!important;border:none!important;margin:0!important;padding:0!important;background:url('/Images/buttons/b_editpassword.gif') top left no-repeat !important;}
.section,.formContainer{background:transparent!important;margin:0!important;padding:0!important;}
.sectionHeader{display:none;}
.note{float:left}
.tr input[type="text"], .tr input[type="password"]{width:270px!important;border:1px solid #999!important;}
.tr select{width:278px!important;border:1px solid #999!important;}
#scm6MainContent_ucUserProfileSave_btnSave{height:22px!important;width:105px!important;text-indent:-9000px!important;border:none!important;margin:0!important;padding:0!important;background:url('/Images/buttons/b_save_changes.gif') top left no-repeat !important;}
.editWindow{margin:100px 0 0 100px!important;}
.widgetHeader{border-radius:0px!important;background:#abbed1!important;color:#333!important;}
#scm6MainContent_ucUserProfileSave_upChangePassword{margin-left: 11px!important;font-size:10px!important;}
#scm6MainContent_ucUserProfileSave_upChangePassword .saveButton{background:url('/Images/buttons/b_editpassword.gif') top left no-repeat !important;height:22px!important;width:105px!important;text-indent:-9000px!important;border:none!important;margin:0!important;padding:0!important;}
#scm6MainContent_ucUserProfileSave_upChangePassword .cancelButton{border:none!important;background:transparent!important;color:#abbed1!important;}
.subscriptionsPanel li {width: 100%!important;}*/

